﻿

/*** for PC Browser ***/
@media (min-width:401px)
{
/* ■■■■■■■■■■■■■■■■ローカルメニュー■■■■■■■■■■■■■■■■■■■■■■■■

■■■■■■■■■■*/

#kouseiicon2{
 padding-bottom: 0px;
 padding-left: 0px;
 width: 552px;
 width: 458px;
 width: auto;
 padding-right: 7px;
 float: left;
 margin-left: 0px;
 margin-right: 0px;
 padding-top: 0px;
 color: black;
 font-size: small;
 font-weight: normal;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
}

#kouseiicon2 p{
 font-size: 115%;
}

#kouseiicon2 .HeaderTxt{
 display:none;
}
#kouseiicon2 .waku
{
 text-align:left;
 background-color: #fafafa;
 float: left;
 border: #cccccc 1px solid;
 padding:5px 0 5px 0;
}

#kouseiicon2 .HeaderTxt
{
 background-image:url("/secure/707904/h3back.gif");
 background-image:url(/secure/707904/h2back.gif);
 border-bottom:solid 1px #b0c4de;
 letter-spacing: 0.12em;
}

#kouseiicon2 h3
/* h3 モジュールタイトル */
{
  color: #333300;
  font-size: 120%;
  padding: 6px 5px 4px 7px;
  margin: 0px;
}


#kouseiicon2 li
{
  background-image: url('ac1.gif');
  background-repeat: no-repeat;
  background-position: left center;
  list-style-type:none; /*FF対策*/
  font-size: 110%;
  padding: 6px 0px 6px 8px;
  margin:2px;
  line-height:130%;
}


.iconwaku
{
 margin:0;
 padding:4px 0 4px 8px;
 width:140px;
 float:left;
 text-align:center;
}

.iconwaku2
{
 margin:0;
 padding:4px 7px 4px 8px;
 width:140px;
 float:left;
 text-align:center;
}
}


/*** for Smart Phone ***/
@media (max-width:400px)
{
#kouseiicon2{
 padding-bottom: 0px;
 padding-left: 0px;
 width: 552px;
 width: 458px;
 width: auto;
 padding-right: 7px;
 float: left;
 margin-left: 0px;
 margin-right: 0px;
 padding-top: 0px;
 color: black;
 font-size: small;
 font-weight: normal;
 margin: 0px 0px 0px 0px;
 padding: 0px;
 padding-top: 0px;
 padding-bottom: 0px;
}

#kouseiicon2 p{
 font-size: 115%;
}

#kouseiicon2 .HeaderTxt{
 display:none;
}

#kouseiicon2 img{
 display:none;
}


#kouseiicon2 a {
	color: #079400;
	background: -moz-linear-gradient(
		top,
		#ffffff 0%,
		#ffffff 50%,
		#b5b5b5);
	background: -webkit-gradient(
		linear, left top, left bottom, 
		from(#ffffff),
		color-stop(0.50, #ffffff),
		to(#b5b5b5));
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 3px solid #2ea100;
	-moz-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	-webkit-box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	box-shadow:
		0px 1px 3px rgba(000,000,000,0.5),
		inset 0px 0px 3px rgba(255,255,255,1);
	text-shadow:
		1px 1px 0px rgba(050,107,052,0.2);
 text-decoration:none;
 width:285px;
 height:auto;
 text-align:center;
 margin:8px;
 padding:3px;
 float:left;
 font-size:1.08em;
}
}
